This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 823227 - Review Request: skype4py - Skype API wrapper for Python [NEEDINFO]
Review Request: skype4py - Skype API wrapper for Python
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2012-05-19 23:00 EDT by Adrian Alves
Modified: 2015-01-29 15:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-29 15:00:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
tibbs: needinfo? (aalves)


Attachments (Terms of Use)

  None (edit)
Description Adrian Alves 2012-05-19 23:00:45 EDT
Spec URL: http://alvesadrian.fedorapeople.org/skype4py.spec
SRPM URL: http://alvesadrian.fedorapeople.org/skype4py-1.0.32.0-1.fc16.src.rpm
Description: Skype4Py is a Python wrapper for the Skype API. It is platform independent, written completely in Python and reimplements the Skype4COM's API in a pythonic way
Fedora Account System Username: alvesadrian
Comment 1 Peter Lemenkov 2012-10-17 10:13:36 EDT
I wonder how can this package be useful w/o Skype installed (which isn't available in Fedora for obvious reasons).
Comment 2 Mario Blättermann 2013-05-11 05:13:34 EDT
The URLs in your spec are wrong. The site at skype.com is no longer available (says it doesn't exist or has been moved) and the upstream development is now here:
https://github.com/awahlig/skype4py
Comment 3 Mario Blättermann 2013-06-02 06:44:37 EDT
(In reply to Peter Lemenkov from comment #1)
> I wonder how can this package be useful w/o Skype installed (which isn't
> available in Fedora for obvious reasons).

Indeed, it doesn't work without Skype. But it needs python2-devel as a build requirement only. I think it will be merely a playground for developers who work with the Skype API, so it would be useful, though. Not for end users, admittedly, unless they install Skype itself.

Note You need to log in before you can comment on or make changes to this bug.